{% extends "post.html" %}

{% set title = 'Drabble č. 13 (1. kolo)' %}

{% block content %}

  <h2>Drabble č. 13</h2>

  <p>Ach, doktorko, copak nevidíte, že provádíte v mé duši vykopávky a hledáte poklady, které jsem pohřbil s radostí hluboko na dno moře? Nepřinesly mi nic než utrpení. Tyto city jsou jako slanečci, kterým jsem nikdy nepřivykl. A pak si přijdete Vy, zrovna do mého maloměsta, kde už jsem ztrácel masku podivína a začal splývat s davem. Jako zpropadený králík skočila jste do mé cesty a já musel na chvíli zastavit a zahledět se do očí, které tolik připomínají ty přítele Bořivoje. Tehdy jsem ještě neviděl, že jsem opět ztracený. Však má duše rozervaná zas opět křičí: „Emigrovat! Kamkoliv! Mimo tento svět!“ a svého jediného přítele zas nalézám v Baudelairovy.</p>

  <p>Vaši andělskou tvář teď vídám na každé ženě, až se bojím, že Vás samotnou již nepoznám. Jste úspěšná, tam, kde já se vzdal osudu, který mě s oblibou týrá rád. Je i tohle jeho vtípek? Vsadil se zas se životem, za jak dlouho mne přivede k šílenství? Copak jsem se nerozloučil s těmito silami, tak jako se lidé vzdali labutěnek? Ano, já vím, dokud budu dýchat, nedají pokoje a neviditelnými pendreky rozbijí slepenou duši mou na kousíčky. Přidejte se k nim, doktorko, ať větší bolest mi mysl zaplaví. Jak zlovolný Lannister umučte mé city a vyřízněte jazyk hroznému básníkovi, jenž neprávem vstal z mrtvých. Že nemůžete? Neublížím, přísahala jste? Ale mou duši jste již roztrhala, tak dokončete své dílo, má Bohyně.</p>

  <p class="author"><b>Autor:</b> GemSignor</p>

{% endblock %}
